body {margin:0;font-family:Arial;background-color: #FFFFFF;} /* #FFFFFF */

.topnav {
  display: flex;
  justify-content: center;/* flex: none; Equivalent to flex: 0 0 auto */
   /* text-align: center;  style="display: flex; align-items: center; "*/ 
  overflow: hidden;
  background-color: #066833; /*green was fff #333; */
}

.topnav a {
  float: center; /* left; */
  display: block;
  color: #f2f2f2; /*#lightgray was dark gray 9D9D9D, silvery B69F99 - changes color of the 3 lines when window is small*/
  font-weight: bold;
  text-align: center;
  padding: 14px 16px; /* 14px 16px; */
  text-decoration: none;
  font-size: 17px;  /* 17px; */
}

.active {
  background-color: #04AA6D; /* #04AA6D */
  color: black; /* white */
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: center; /* left; */
  overflow: hidden;
}

.dropdown .dropbtn {  /*  this is the main green bar with white letters */
  font-size: 17px; /*  clamp(.5rem, 2.5vw, 1.1rem);*/    
  border: none;
  outline: none;
  color: white; /*  #9D9D9D*/
  font-weight: bold;  
  padding: 14px 16px; /* 14px 16px; */
  background-color: inherit;
  font-family: inherit;

  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: white; /* #9D9D9D */
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); /*  */
  z-index: 50;
}

.dropdown-content a {
  float: none;
  color: red; /*white black */
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white; /* #9D9D9D */
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: white; /*black  */
}

.dropdown:hover .dropdown-content {
  display: block;
}

/*@media screen and (max-width: 600px) {

  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav {
  display: block;   */
  /* justify-content: right; *//* flex: none; Equivalent to flex: 0 0 auto */
   /* text-align: center;  style="display: flex; align-items: center; "*/ 
/* }

  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}*/ 